/*
 * Copyright (C) 2022 Robert Bosch GmbH Copyright (C) 2022 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

import { BciSecondaryButtonDirective } from './bci-secondary-button.directive';

describe('BciSecondaryButtonDirective', () => {
  it('should create an instance', () => {
    const directive = new BciSecondaryButtonDirective();
    expect(directive).toBeTruthy();
  });
});
